Section: extra-emulation

Depends: gnustep-corebase, libbsd, openssl, systemd

Depends (build): 32subsystem

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (Git), latest version 0.2019.12

Available versions

Version 20180618
amd64
arm64
armel
bsp-sunxi-armel
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
powerpc
ppc64
riscv64